@charset "utf-8";

/* 基本設定ここから */


html, body, header, section, article, nav, footer,div, span, p, h1, h2, h3, h4, ol, dl, dt, dd,table, tr, th, td, tbody, thead, tfoot {
  margin: 0;
  padding: 0;
}

body{
width: 750px;
margin-right: auto;
margin-left : auto;
line-height: 1.7;
color: #555555;
font-size:14px;
}

.clink{
  color: #003366;
  text-decoration: none;
}

ul{
	margin: 0px 0px 0px 80px;
	padding:  0px 0px 24px 0px;
}

ul.topmenu li{
	list-style-type: none;
	padding: 0px 50px 0px 0px;
	float:left;
}
a{
	color: #003366;
  text-decoration: none;
}

img{border: 0;}

h1{
	height: 40px;
	width: 100%;
  top: 0px;
  padding: 0px 0px 0px 10px;
  font-size: 24px;
  color: #ffffff;
  background-color:#67c5ff;
}

h2{
  width: 100%;
  top: 0px;
  padding: 0px 0px 0px 0px;
  font-size: 20px;
  color: #666666;
  text-decoration: none;
  color: #666666;
  border-bottom: solid 2px #666666;
  background: white;
}

p {
  font-size: 16px;
  color: #000000;
}

footer {
  border-top: solid 2px;
  border-top-color: #191970;
}

td {
  border: none;
  text-align: center;
  vertical-align: middle;
}
td label {
  display: block;
  width: 100%;
  height: 100%;
}

.radio-input{
  display: none;
}

.radio-parts{
  width: 100px;
  height: 40px;
  position: relative;
  padding: 20px 0px 0px 0px;
  text-align: center;
  vertical-align: middle;
  color: #444;
  border-radius: 8px;
  border: 1px solid #ddd;
  display:inline-block;
  line-height:1;
  font-size:24px;
}
.radio-input:checked + .radio-parts{
  background: #FE9A2E;
  color: #fff;
  border: 1px solid #FE9A2E;
}

.s_btn{
  width: 80px;
  height: 40px;
  position: relative;
  padding: 20px 0px 0px 0px;
  text-align: center;
  vertical-align: middle;
  color: #444;
  border-radius: 8px;
  border: 1px solid #ddd;
  display:inline-block;
  line-height:1;
  font-size:24px;
  text-decoration: none;
}
.s_btn:hover{
  background: #FE9A2E;
  color: #fff;
  border: 1px solid #FE9A2E;
}
/* 凍結シフト用 */
.sf_btn{
  width: 80px;
  height: 40px;
  position: relative;
  padding: 20px 0px 0px 0px;
  text-align: center;
  vertical-align: middle;
  color: #1E90FF;
  border-radius: 8px;
  border: 1px solid #ADD8E6;
  display:inline-block;
  line-height:1;
  font-size:24px;
  text-decoration: none;
}
.sf_btn:hover{
  background: #1E90FF;
  color: #fff;
  border: 1px solid #1E90FF;
}

td.yotei{
display:table-cell;
  width:64px;
/*  height:16px;*/
  padding: 4px 0px 4px 0px;
  text-align: center;
  vertical-align: middle;
  color: #444;
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
/*  display:inline-block;*/
  line-height:1;
  font-size:14px;
}

td.yotei_late{
display:table-cell;
  width:64px;
/*  height:16px;*/
  padding: 4px 0px 4px 0px;
  text-align: center;
  vertical-align: middle;
  color: red;
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
/*  display:inline-block;*/
  line-height:1;
  font-size:14px;
}

td.yotei_bikou{
display:table-cell;
  width:230px;
/*  height:16px;*/
  padding: 4px 0px 4px 0px;
  text-align: center;
  vertical-align: middle;
  color: #444;
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
 /*  display:inline-block;*/
  line-height:1;
  font-size:14px;
}
td.yotei_name{
display:table-cell;
  width:64px;
  font-size:14px;
}

td.yotei_yotei{
  width:64px;
  height:16px;
  padding: 4px 0px 0px 0px;
  text-align:left;
  color: #444;
    border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
/*  display:inline-block;*/
  line-height:1;
  font-size:14px;
  background-color:#cccccc;
}

td.yotei_4{
display:table-cell;

  width:750px;
  height:16px;
  padding: 4px 0px 0px 0px;
  text-align:left;
  color: #444;
    border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
/*  display:inline-block;*/
  line-height:1;
  font-size:14px;
  background-color:#99ff00;
}

td.yotei_3{
display:table-cell;

width:750px;
  height:16px;
  padding: 4px 0px 0px 0px;
  text-align:left;
  color: #444;
    border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
/*  display:inline-block;*/
  line-height:1;
  font-size:14px;
  background-color:#33ccff;
}

td.yotei_2{
display:table-cell;

width:750px;
  height:16px;
  padding: 4px 0px 0px 0px;
  text-align:left;
  color: #444;
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
/*  display:inline-block;*/
  line-height:1;
  font-size:14px;
  background-color:#ff9900;
}

td.yotei_1{
display:table-cell;

width:750px;
  height:16px;
  padding: 4px 0px 0px 0px;
  text-align:left;
  color: #444;
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
/*  display:inline-block;*/
  line-height:1;
  font-size:14px;
  background-color:#ffcc00;
}

.accident_th{
  width:120px;
}

.accident{
  text-align:left;
}

input#submit_button {
    padding: 10px 30px;
    font-size: 1.2em;
}
.other {
    font-size: 100%;
}
select#date {
    font-size: 1.2em;
}
select#name {
    font-size: 1.2em;
}
/*
img {
display:none !important;
}
*/

.calendar_n{
  width:105px;
  height:24px;
  text-align: center;
  color: #fff;
  border-right: 1px solid #bbb;
  font-size:18px;
  background-color:#888;
}

.calendar_s{
  width:105px;
  height:24px;
  text-align: center;
  color: #fff;
  border-right: 1px solid #bbb;
  font-size:18px;
  background-color:red;
}

.calendar_o{
  width:105px;
  height:20px;
  text-align: left;
  vertical-align: top;
  color: #444;
  border-right: 1px solid #bbb;
  font-size:14px;
  background-color:#cccccc;
}

.calendar_ot{
  width:105px;
  height:20px;
  text-align: left;
  vertical-align: top;
  color: #444;
  border-right: 1px solid #bbb;
  font-size:14px;
  background-color:#b0c4de;
}

.calendar_t{
  width:105px;
  height:20px;
  text-align: left;
  vertical-align: top;
  color: #444;
  border-right: 1px solid #bbb;
  font-size:14px;
  background-color:#87cefa;
}

.calendar{
  width:105px;
  height:100px;
  text-align: left;
  vertical-align: top;
  color: #444;
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
  font-size:14px;
}

#layer {
    display: none;  /* 初期表示は非表示 */
    position: absolute; 
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.20;
}
#popup {
    display: none;  /* 初期表示は非表示 */
    position: absolute; 
    left: 50%;
    top: 50%;
    width: 300px;
    height: 200px;
    margin-left: -150px;
    margin-top: -100px;
    background-color: white;
    border-radius: 5px;
    text-align: center;
}

@charset "utf-8";

.square_btn {
    display: inline-block;
    width: 100%;
    font-size: 32px;
    color: #67c5ff;
    text-align: center;
/*    padding: 0.3em 1em;*/
    text-decoration: none;
    color: #67c5ff;
/*    border: solid 2px #67c5ff;*/
		box-shadow: 0 0 0 2px #67c5ff inset;
    border-radius: 4px;
    background: #67c5ff;
    color: white;
}

.square_btn:hover {
/*    background: #67c5ff;
    color: white;*/
    color: #67c5ff;
    background: white;
}

.member_btn {
display:table-cell;
    width: 64px;
    color: #67c5ff;
    text-align: center;
    vertical-align:middle;
/*    padding: 0.3em 1em;*/
    text-decoration: none;
    color: black;
    border-bottom: solid 1px gray;
    border-right: solid 1px gray;
    background: white;
}

.member_btn:hover {
    background: #67c5ff;
    color: white;
}


.navi_btn {
    display: inline-block;
    width: 25%;
    font-size: 20px;
    color: #67c5ff;
    text-align: center;
/*    padding: 0.3em 1em;*/
    text-decoration: none;
    color: #67c5ff;
    border-bottom: solid 2px #67c5ff;*/
    border-radius: 4px;
    background: white;
}

.navi_btn:hover {
    background: #67c5ff;
    color: white;
}

.navin_btn {
    display: inline-block;
    width: 25%;
    font-size: 20px;
    color: #67c5ff;
    text-align: center;
/*    padding: 0.3em 1em;*/
    text-decoration: none;
    color: white;
    border-bottom: solid 2px #67c5ff;*/
    border-radius: 4px;
    background: #67c5ff;
}

.update_btn {
    display: inline-block;
    width: 100%;
    font-size: 32px;
    color: #67c5ff;
    text-align: center;
/*    padding: 0.3em 1em;*/
    text-decoration: none;
    color: #67c5ff;
/*    border: solid 2px #67c5ff;*/
		box-shadow: 0 0 0 2px #67c5ff inset;
    border-radius: 4px;
    background: #67c5ff;
    color: white;
}

.update_btn:hover {
/*    background: #67c5ff;
    color: white;*/
    color: #67c5ff;
    background: white;
}

.close_btn {
    display: inline-block;
    width: 100%;
    font-size: 20px;
    color: #aaaaaa;
    text-align: center;
/*    padding: 0.3em 1em;*/
    text-decoration: none;
/*    border: solid 2px #67c5ff;*/
		box-shadow: 0 0 0 2px #aaaaaa inset;
    border-radius: 4px;
    background: #aaaaaa;
    color: white;
}

.close_btn:hover {
/*    background: #67c5ff;
    color: white;*/
    color: Red;
    background: white;
		box-shadow: 0 0 0 2px Red inset;
}

.week {
    display: inline-block;
    width: 50%;
    font-size: 20px;
    color: #666666;
    text-align: center;
/*    padding: 0.3em 1em;*/
    text-decoration: none;
    color: #666666;
    border-bottom: solid 2px #666666;*/
    border-radius: 4px;
    background: white;
}


.week_btn {
    display: inline-block;
    width: 25%;
    font-size: 20px;
    color: #666666;
    text-align: center;
/*    padding: 0.3em 1em;*/
    text-decoration: none;
    color: #666666;
    border-bottom: solid 2px #666666;*/
    border-radius: 4px;
    background: white;
}

.week_btn:hover {
    background: #666666;
    color: white;
}

.delete_btn {
    display: inline-block;
    width: 100%;
    font-size: 20px;
    color: Red;
    text-align: center;
    text-decoration: none;
		box-shadow: 0 0 0 2px Red inset;
    border-radius: 4px;
    background: white;
}

.delete_btn:hover {
    color: White;
    background: #ff5d00;
	box-shadow: 0 0 0 2px Red inset;
}

.table{
display:table;
table-layout:fixed;
}
.row{
display:table-row;
width:750px;
}

.cell{
display:table-cell;
}

.topbar{
text-align:center;
border:none;
background-color:#FF9933;
width:750px;
}

.kuranashi{
display:table-cell;
  width:64px;
/*  height:16px;*/
  padding: 4px 0px 4px 0px;
  text-align: center;
  vertical-align: middle;
  color: black;
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
/*  display:inline-block;*/
  line-height:1;
  font-size:14px;
}

.kuranashi_l{
display:table-cell;
  width:64px;
/*  height:16px;*/
  padding: 4px 0px 4px 0px;
  text-align: center;
  vertical-align: middle;
  color: red;
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
/*  display:inline-block;*/
  line-height:1;
  font-size:14px;
}

.month {
    display: inline-block;
    width: 100%;
    font-size: 20px;
    color: #666666;
    text-align: center;
/*    padding: 0.3em 1em;*/
    text-decoration: none;
    color: #666666;
    border-bottom: solid 2px #666666;*/
    border-radius: 4px;
    background: white;
}

.kuranashi_btn_c{
    display: inline-block;
    text-decoration: none;
    background: #ff8181;
    color: #FFF;
    width: 120px;
    height: 120px;
    line-height: 120px;
    border-radius: 50%;
    text-align: center;
    font-size:20px;
    font-weight: bold;
    vertical-align: middle;
    overflow: hidden;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    border-bottom: solid 3px #bd6565;
}

.kuranashi_btn{
    display: inline-block;
    text-decoration: none;
    background: #00bfff;
    color: #FFF;
    width: 120px;
    height: 120px;
    line-height: 120px;
    border-radius: 50%;
    text-align: center;
    font-size:20px;
    font-weight: bold;
    vertical-align: middle;
    overflow: hidden;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    border-bottom: solid 3px #87ceeb;
}

.vital_btn_c{
    display: inline-block;
    text-decoration: none;
    background: #ff8181;
    color: #FFF;
    width: 120px;
    height: 88px;
    padding-top: 32px;
    line-height: 32px;
    border-radius: 50%;
    text-align: center;
    font-size:20px;
    font-weight: bold;
    vertical-align: middle;
    overflow: hidden;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    border-bottom: solid 3px #bd6565;
}

.vital_btn{
    display: inline-block;
    text-decoration: none;
    background: #00bfff;
    color: #FFF;
    width: 120px;
    height: 88px;
    padding-top: 32px;
    line-height: 32px;
    border-radius: 50%;
    text-align: center;
    font-size:20px;
    font-weight: bold;
    vertical-align: middle;
    overflow: hidden;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    border-bottom: solid 3px #87ceeb;
}


div{
display:none !important;
}

.class_style{
display:table-cell;
  width:100px;
  height:36px;
  padding: 4px 0px 4px 0px;
  text-align: center;
  vertical-align: middle;
  color: #444;
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #bbb;
  line-height:1;
  font-size:14px;
}

.configbutton{
	padding:4px;
	margin:4px;
    display: inline-block;
    color: #67c5ff;
    text-align: center;
    text-decoration: none;
    color: #67c5ff;
    border-radius: 2px;
    background: #ffa500;
    color: white;
}

.navi_btn-n {
    display: inline-block;
    width: 50%;
    font-size: 20px;
    color: #67c5ff;
    text-align: center;
    text-decoration: none;
    color: #67c5ff;
    border-bottom: solid 2px #67c5ff;*/
    border-radius: 4px;
    background: white;
}

.navi_btn-n:hover {
    background: #67c5ff;
    color: white;
}

.navin_btn-n {
    display: inline-block;
    width: 50%;
    font-size: 20px;
    color: #67c5ff;
    text-align: center;
/*    padding: 0.3em 1em;*/
    text-decoration: none;
    color: white;
    border-bottom: solid 2px #67c5ff;*/
    border-radius: 4px;
    background: #67c5ff;
}

.vital{
text-align: center;
margin-left: auto;
margin-right: auto;
display: block;
}

input[type="number"]{
font-size: 24px;
text-align: center;
}
